Skip to main content

Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

Announcements
Welcome to Qlik Community! Check out our new navigation! FIND OUT MORE
cancel
Showing results for 
Search instead for 
Did you mean: 
lakshmanvepuri
Creator
Creator

How to use Qlikview Plugin with Edge Browser / Internet Explorer in Qlik View 12.20?

Hi Gurus,

 

We are currently using Qlikview IE Plugin Nov 2017 SR7  << Version : 12.20.20800.0 >> and using Windows 10 Enterprise on Local Computer to access the Dashboards.

As the Internet Explorer is retiring, We have to use Edge Browser with Plugin Mode. Please advice how to use with Qlikview Dashboards with Plugin Mode. 

Thanks in Advance.

 

Regards

LK Vepuri

 

4 Solutions

Accepted Solutions
Boris_I
Support
Support

Hi @lakshmanvepuri 

What version of Qlikview do you use?

It is possible to run the plugin in Edge but you need to use QlikView IE-Plugin 12.50 SR3 or higher

Run Microsoft Edge in IE-mode to be able to use QlikView's Internet Explorer plugin

 

Regards

Boris

View solution in original post

Maria_Halley
Support
Support

@lakshmanvepuri

 

Just as @Boris_I said, support for the Plug-in for Microsoft Edge was introduced in 12.50 SR3. I just wanted to point out that you also have to upgrade the QlikView server since you should always have Plug-in and Server version aligned.

 

View solution in original post

Maria_Halley
Support
Support

@lakshmanvepuri 

Information about the new releases can be found in the release notes

If you can access the download page you should contact our Customer Support, they can check the access rights on you account. Easiest way is to open a chat via the blue Help chat bubble at the bottom of every Support page on Qlik Community.

 

View solution in original post

Rakesh_Basappa
Support
Support

If you are using Qlik View Server 12.20, then you must upgrade your Qlik View server version to either 12.60 or 12.70.

Please see the QlikView Product Lifecycle 

View solution in original post

8 Replies
Boris_I
Support
Support

Hi @lakshmanvepuri 

What version of Qlikview do you use?

It is possible to run the plugin in Edge but you need to use QlikView IE-Plugin 12.50 SR3 or higher

Run Microsoft Edge in IE-mode to be able to use QlikView's Internet Explorer plugin

 

Regards

Boris

Maria_Halley
Support
Support

@lakshmanvepuri

 

Just as @Boris_I said, support for the Plug-in for Microsoft Edge was introduced in 12.50 SR3. I just wanted to point out that you also have to upgrade the QlikView server since you should always have Plug-in and Server version aligned.

 

lakshmanvepuri
Creator
Creator
Author

Hi @Maria_Halley  / @Boris_I 

Server Configuration:

  • OS   : Microsoft Windows Server 2016 datacenter Edition
  • Qlikview : November 2017 SR7 [  Version 12.20208000.0 ]

Client/ Desktop:

  • OS :  Windows 10 Enterprise
  • Qlikview : November 2017 SR7 [  Version 12.20208000.0 ]

If I upgrade the Plugin Version to QlikView IE-Plugin 12.50 SR3 or higher .. Will it work with out any issues..?

Please provide the Link to download the QlikView IE-Plugin 12.50 SR3 or higher version

 

Thanks a lot  for the fast and quick response.

L K Vepuri

Maria_Halley
Support
Support

@lakshmanvepuri

 

As I mentioned above, you will have to upgrade the server as well.

The version you are on now is out of support, so I would strongly suggest that you plan for an  upgrade to a supported version anyway.

 

See below article for information on downloads

Downloads

 

lakshmanvepuri
Creator
Creator
Author

HI @Maria_Halley ,

 

Thanks for the reply and providing the solution..

 

Will there be any issues, If I upgrade the Qlikview Server directly..??

any Known Bugs or Bug fixes..?

 

Thanks

LK Vepuri

lakshmanvepuri
Creator
Creator
Author

Maria_Halley
Support
Support

@lakshmanvepuri 

Information about the new releases can be found in the release notes

If you can access the download page you should contact our Customer Support, they can check the access rights on you account. Easiest way is to open a chat via the blue Help chat bubble at the bottom of every Support page on Qlik Community.

 

Rakesh_Basappa
Support
Support

If you are using Qlik View Server 12.20, then you must upgrade your Qlik View server version to either 12.60 or 12.70.

Please see the QlikView Product Lifecycle